[ITEM_0]
PARENT=DIGITAL_DISPLAY
POSITION=-0.0145,-0.0265,0
TYPE=GEAR
SIZE=0.037
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_1]
PARENT=DIGITAL_DISPLAY
POSITION=-0.0145,0.0130,0
TYPE=SPEED
SIZE=0.014
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=CENTER
UNITS=SYSTEM

[ITEM_2]
PARENT=DIGITAL_DISPLAY
POSITION=-0.0585,-0.0200,0
TYPE=PERF
SIZE=0.009
COLOR=255,255,255
INTENSITY=2.5
DECIMALS=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_3]
PARENT=DIGITAL_DISPLAY
POSITION=0.0955,0.003,0
TYPE=ABS_LEVEL
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.5
DECIMALS=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_4]
PARENT=DIGITAL_DISPLAY
POSITION=-0.0600,0.0132,0
TYPE=CURRENT_LAP
PREFIX=
POSTFIX=
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.5
DECIMALS=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_5]
PARENT=DISPLAY
POSITION=-0.0010,-0.0046,0
TYPE=TC_LEVEL
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.5
DECIMALS=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_6]
PARENT=DIGITAL_DISPLAY
POSITION=0.0350,-0.0122,0
TYPE=WATER_TEMP
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.5
DECIMALS=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_7]
PARENT=DIGITAL_DISPLAY
POSITION=-0.0945,-0.0200,0
TYPE=LAPTIME
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.5
DECIMALS=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_8]
PARENT=DIGITAL_DISPLAY
POSITION=0.0350,-0.003,0
TYPE=PLACE_HOLDER
TYPE_EXT=OIL
TEXT=
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.5
DECIMALS=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_9]
PARENT=DIGITAL_DISPLAY
POSITION=0.0350,0.0054,0
TYPE=PLACE_HOLDER
TYPE_EXT=OIL_TEMP
TEXT=
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.5
DECIMALS=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_10]
PARENT=DISPLAY
POSITION=0.0,-0.0045,0
TYPE=PLACE_HOLDER
TEXT=8
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.5
DECIMALS=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_11]
PARENT=DISPLAY
POSITION=-0.0010,-0.0045,0.0
TYPE=PLACE_HOLDER
TEXT=5.40
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.5
DECIMALS=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_12]
PARENT=DIGITAL_DISPLAY
POSITION=-0.0050,-0.0355,0
TYPE=
TYPE_EXT=TYRE_PRESSURE
INPUT = TYRE_PRESSURE
INPUT_SELECTOR = FIRST
NUMBER_FORMAT=.01
SIZE=0.007
COLOR=255,255,255
INTENSITY=2.5
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_13]
PARENT=DIGITAL_DISPLAY
POSITION=-0.0225,-0.0355,0
TYPE=
TYPE_EXT=TYRE_PRESSURE
INPUT = TYRE_PRESSURE
INPUT_SELECTOR = SECOND
NUMBER_FORMAT=.01
SIZE=0.007
COLOR=255,255,255
INTENSITY=2.5
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_14]
PARENT=DIGITAL_DISPLAY
POSITION=-0.0050,-0.0425,0
TYPE=
TYPE_EXT=TYRE_PRESSURE
INPUT = TYRE_PRESSURE
INPUT_SELECTOR = THIRD
NUMBER_FORMAT=.01
SIZE=0.007
COLOR=255,255,255
INTENSITY=2.5
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_15]
PARENT=DIGITAL_DISPLAY
POSITION=-0.0225,-0.0425,0
TYPE=
TYPE_EXT=TYRE_PRESSURE
INPUT = TYRE_PRESSURE
INPUT_SELECTOR = FOURTH
NUMBER_FORMAT=.01
SIZE=0.007
COLOR=255,255,255
INTENSITY=2.5
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_16]
PARENT=DISPLAY
POSITION=0.0126, -0.0225,0.000
TYPE=PLACE_HOLDER
TYPE_EXT=FUELMAP
TEXT=1
SIZE=0.0065
COLOR=255,255,255,255
INTENSITY=2.5
FONT=e92_big
VERSION=2
ALIGN=CENTER
POSTFIX=

/////LED/////

[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=6250
EMISSIVE=0,10,0
DIFFUSE=0.10
BLINK_SWITCH=8000
BLINK_HZ=5

[LED_1]
OBJECT_NAME=LED_1
RPM_SWITCH=7000
EMISSIVE=10,10,0
DIFFUSE=0.10
BLINK_SWITCH=8000
BLINK_HZ=5

[LED_2]
OBJECT_NAME=LED_2
RPM_SWITCH=7950
EMISSIVE=10,0,0
DIFFUSE=0.10
BLINK_SWITCH=8000
BLINK_HZ=5

[LED_3]
OBJECT_NAME=LED_3
RPM_SWITCH=8000
EMISSIVE=10,0,0
DIFFUSE=0.10
BLINK_SWITCH=8000
BLINK_HZ=5

